<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacknet\_node\_level\_cost](./bitburner.multipliers.hacknet_node_level_cost.md)

## Multipliers.hacknet\_node\_level\_cost property

Multiplier to cost of leveling up a Hacknet Node

**Signature:**

```typescript
hacknet_node_level_cost: number;
```
